---
layout: handbook-page-toc
title: "Highspot at GitLab"
description: "GitLab uses Highspot as its Sales Asset Management System. This page shares more about how Highspot is used at Gitlab."
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## Highspot at GitLab

Highspot is a sales enablement tool we use to gather, categorize, and share content within GitLab and externally to our customers. It brings together native content and guidance, training and coaching, and engagement intelligence – all supported by actionable analytics. GitLab uses Highspot as a sales portal to:
1. **Provide a single repository** in which GitLab's go-to-market (GTM) team members can find all of the resources they need. 
1. **Enable more efficient discovery** of new resources and content.
1. **Drive consistency in GitLab collateral** including the branding and messaging across assets. 
1. **Attribute revenue to GitLab content** to discover ROI and enable a tighter feedback loop between Sales and Marketing.  

To learn more about Highspot's features, check out this [Highspot in Action video](https://drive.google.com/file/d/1SL27EzQUKiHSUN_QHxVlIXUrRJivhFNq/view?usp=sharing).

### Why Highspot? 

Because of the pace of business and rapid growth of the GitLab team, efficiently organizing and distributing content are key pain points for the GitLab GTM organization. 

Upon surveying members of the Field team, we found that 92% of the Field organization felt that finding the resources they needed to do their jobs was moderate-difficult ([source](https://docs.google.com/presentation/d/186Lo_e4kpUeYEbXlYEEK_Kvo1A0Ixjvcofs4MJ8AIM0/edit#slide=id.gb405fa4b55_2_25)). Furthermore, we found that 85% of the organization only finds the resources they are looking for some of the time ([source](https://docs.google.com/presentation/d/186Lo_e4kpUeYEbXlYEEK_Kvo1A0Ixjvcofs4MJ8AIM0/edit#slide=id.gb405fa4b55_2_43)). Lastly, we found that Enterprise SALs spend an average of two hours per week simply searching for Sales content, which equates to 200 hours per week across the entire Enterprise team that could be used for revenue-generating activities instead ([source](https://docs.google.com/presentation/d/186Lo_e4kpUeYEbXlYEEK_Kvo1A0Ixjvcofs4MJ8AIM0/edit#slide=id.gc0a7571506_0_5)). 

GitLab ultimately chose to onboard Highspot as a sales enablement solution / sales asset management system to increase the efficiency of marketing spend, improve sales productivity and drive more visibility around content adoption and performance. 

### Key definitions

1. **Spots** - Spots are similar to a landing page. We use spots to provide quick access to specific content for a certain group or purpose. Spots are the basic building blocks of Highspot. See [GitLab Spots](/handbook/sales/field-communications/gitlab-highspot/#gitlab-spots) for a full list of Spots. 
1. **Lists & List Groups** - Lists work as filters, and make it easier to find the content you need. Lists can then be collected under list groups for further organization.
1. **Content owners (Role: Administrator, Co-Administrator, Editor)** - Content owners are responsible for the management of content in Highspot in one or more spots. They can also make high-level changes to the search structure as needed.
   1. The key difference between Admins/Co-Admins and Editors is that Admins/Co-Admins can delete a spot while Editors cannot.
1. **Role: Employee** - This is the access level that most GitLab GTM team members will have. With this access, team members can view and pitch (for external content) all content in all Spots, but they cannot add content to Locked spots. 
1. **Contribution Status: Locked** - Only Content Owners can contribute content to these spots. All can view. 
1. **Contribution Status: Open - Review Required** – GitLab team members can contribute to these spots but review and approval will be required from a designated content reviewer before the content is viewable by all users.
1. **Contribution Status: Open** - GitLab team members can contribute content to these spots without the need for review.
1. **Internal & External Content** - All content in Highspot will be marked as either internal or external: 
   1. **Internal** - This content is for internal consumption/enablement only. Under NO circumstances should this content be shared with external audiences - customers, prospects, partners, etc. You should also not download this content onto your local device. (You can always bookmark content to your personal spot to revisit later.)
   1. **External** - This content has been reviewed and approved for distribution to external audiences in a small forum (customer/partner call, etc.). You should *always* consult GitLab Legal before distributing content to a large audience (ex. conference or GitLab event), regardless of its distinction in Highspot. 

### GitLab Spots

| Spot Title | Description |  Viewable By | Contribution Status | 
| ------ | ------ | ------ | ------ |
| **Channel & Alliances** | Channel marketing material to share with Partners and internal GitLab team members. | All internal team members | Locked | 
| **Competitive Intelligence** | All internal competitive matters; to be used for self-education about our competitors. | All internal team members | Locked | 
| **Customer Success** | CS Operations, Gainsight, Professional Services, Solutions Architects, Technical Account Management. | All internal team members | Open - Review Required |
| **Customer-Facing Content** | Case studies, industry research (publicly shareable), collateral, email templates. | All internal team members | Locked |
| **Field Organization** | Resources sent to keep the Field team informed of organization-wide changes or large projects. | All internal team members | Locked |
| **Field Training & Enablement** | Training, onboarding, recordings, manager resources. | All internal team members | Locked |
| **Marketing** | Internal marketing collateral, personas, value drivers, use cases, internal analyst reports. | All internal team members | Locked |
| **Sales Plays** | All active and past GitLab [Sales Plays](/handbook/marketing/sales-plays/). | All internal team members | Locked |
| **Sales Contributed Content** | Collateral that Field team members have created for customers and prospects – examples of "what good looks like." | All internal team members | Open - Review Required |
| **Personal Spot** | Each team member with a Highspot account will have their own personal spot that they can use to upload content of their own. Naming convention is `[Your Account First Name] Spot`. | Account holder only | Open |

### Availability

Highspot became generally available for all members of GitLab's go-to-market (GTM) organization in February 2022.  

Access to the tool is provisioned via SSO in Okta. To access Highspot, please navigate through the Highspot tile in your Okta dashboard.

Teams with access to Highspot include: 
1. Sales 
1. Customer Success
1. Channel
1. Alliances 
1. Field Operations 
1. Sales Development 
1. Strategic Marketing (Product Marketing, Technical Marketing, Customer Reference, Analyst Relations, Competitive Intelligence)
1. Revenue Marketing - Coming Soon
1. Field Marketing - Coming Soon

### Communicating with the Highspot Team 

There are two primary Slack channels for Highspot at GitLab: 
1. #highspot-help-center: Public channel for team members to ask questions and get updates regarding Highspot.
1. #highspot-content-owners: Public channel for content owners to ask questions and collaborate on ongoing upkeep and growth of Highspot instance.

## Guidance for Field Team

### Finding Content | Searching and Browsing in Highspot

Highspot provides powerful ways to browse and filter content and helps you pinpoint the most effective content for any given situation. 

#### Browse Tag Lists
To quickly explore a spot, you can click on a tag list in the left nav pane. The main area will show only the items tagged within that list. For example, in the screenshot below, the **eBook** tag list shows all items that match that asset type found in the **Customer-Facing Content** spot.

![Screenshot_AddBookmark](/handbook/sales/field-communications/gitlab-highspot/images/Example_BrowseTagLists2.png)

#### Filter Tag Lists
You can also use Filter mode to narrow down all items in a spot to just the content you need, much like filtering for products in an e-commerce application. To enter **Filter** mode, click the funnel icon in the left nav pane.

![Screenshot_AddBookmark](/handbook/sales/field-communications/gitlab-highspot/images/Example_FilterTagLIsts.png)

You'll see lists with checkboxes for narrowing down the results. In the filtered view of the **Solution Selling** spot, pictured below, you can filter results based on Asset Type and Buyer Persona, for example. You can also use your own activity to filter results. In this case, if you've copied or viewed an asset, you can click Copied and Viewed under Your Activity. 

![Screenshot_AddBookmark](/handbook/sales/field-communications/gitlab-highspot/images/Example_ListsAndCheckboxes.png)

#### Spot Sort

Another way to navigate a spot is by using Sort under the spot title:

![Screenshot_AddBookmark](/handbook/sales/field-communications/gitlab-highspot/images/Example_SpotSort.png)

Here is an overview of each sort:
* **Popularity:** Item determined by the following types of activities: Views, Pitches, Shares, Downloads, Bookmarks, Remixes, and Copies. Shows each item only once, grouped by:
   * **Trending:** Popular items for the last 2 weeks
   * **Most Popular:** Most popular items for all time
   * **By Popularity:** Remaining items, sorted from the most to the least popular
* **Rating:** Items sorted by rating, starting with highest rated. Users can rate items and optionally leave reviews.
* **Your Activity Date:** Items sorted by your last activity. Activity includes any interaction with the items, such as bookmarking, downloading, and reviewing.
* **Date Added:** Items sorted by the date they were added to Highspot.
* **Alphabetical:** Items sorted alphabetically, from A-Z.

#### Search for Content

One of the quickest and easiest ways to find content in Highspot is through search. You can run a quick search across the entire site by entering your query and clicking return:

![Screenshot_AddBookmark](/handbook/sales/field-communications/gitlab-highspot/images/Example_SearchforContent.png)

You’ll see the Search results page, pictured below:

![Screenshot_AddBookmark](/handbook/sales/field-communications/gitlab-highspot/images/Example_SearchResultsPage.png)

You can scroll through the search results and use the left nav to filter down the results.

Learn more about browsing and searching in the Highspot Help Center:
* [Browse and Filter Spots](https://help.highspot.com/hc/en-us/articles/214982023-Browse-and-filter-spots)
* [Search for Content](https://help.highspot.com/hc/en-us/articles/213579426-Search-for-content)
* [Advanced search](https://help.highspot.com/hc/en-us/articles/216378503-Advanced-Search)

**Watch This:** Review [GitLab’s Highspot General Training](https://docs.google.com/document/d/1yvdiBMYdjOLMhz1Hcf8U_7nO48ib1gQ-agYk837Dh14/edit#bookmark=id.2wl9yx7eq45i) to learn more about searching and discovering content in Highspot.

### Pitching | Effectively Engage Buyers

#### What is Pitching?

Pitching allows you to easily and flexibly share content with your customers and prospects. Pitch it live, email it from Highspot, or create a custom link and send it through Gmail, LinkedIn, and more.

#### Why Pitch?
Pitching through Highspot improves conversion rates and helps you more effectively engage buyers. It gives you the ability to customize, personalize, and send content from Highspot through virtually any channel and receive real-time, actionable notifications when prospects or customers interact with your content. These analytics help sales and marketing teams understand what works best to drive buyer engagement so they can better optimize their sales processes and sales content.

**Watch This:** Review the [Highspot Pitching Deep Dive Training](https://docs.google.com/document/d/1mu9itIGJPmT8onA19b36kzSTHEudUDAGQ5vSWt7ZRl0/edit#bookmark=id.oq1sf0leuadt) to learn more about ways to share Highspot content with customers, prospects and partners.

### Pitching Types & Use Cases

![Screenshot_AddBookmark](/handbook/sales/field-communications/gitlab-highspot/images/Example_PitchExamples.png)

#### Email Pitch

* **When to use:** When you would like to generate a new email and understand exactly who is looking at what.

* **Email Pitch Settings:** When preparing to send an email pitch, you can control the following activities:
   * Set expiration on pitch
   * Set passcode on pitch
   * Allow content to be downloaded
      * Download as PDF
      * Download original
   * Allow content to be shared by recipient
   * Send notification when there is activity by recipient

* **Email Pitch Data Considerations:** Depending how you have configured the settings of your email pitch, you can view the following activities: 
   * Email address(es) of who opened the email pitch
   * Email address(es) of who viewed the email pitch 
   * Duration of time spent viewing the email pitch 
   * Detail of which pitch slides or pages were viewed
   * If email pitch was downloaded
   * If pitch was shared by recipient through share function

* **CS/Gainsight considerations:** By relating a pitch to a Salesforce record, the activity will be logged in Salesforce and carried through in Gainsight (same as it does today). 

**Learn more:** [Send an Email Pitch](https://help.highspot.com/hc/en-us/articles/213580306-Send-an-Email-Pitch-from-Highspot)

#### Link Pitch

* **When to use:** When you want to package up content to share via LinkedIn, a text message, an existing email thread, a QR code (good for industry conferences), etc., and don’t need to know exactly who looked at it. (Note: You will still be able to see the number of views.) 

* **Link Pitch Settings:** When preparing to send a link pitch, you can control the following activities:
   * Set expiration on pitch
   * Set passcode on pitch
   * Allow content to be downloaded
      * Download as PDF
      * Download original
   * Allow content to be shared by recipient
   * Send notification when there is activity by recipient

* **Link Pitch Data Considerations:** Depending how you have configured the settings of your link pitch, you can view the following activities: 
   * Duration of time spent viewing the link pitch 
   * Detail of which pitch slides or pages were viewed
   * If link pitch was downloaded
   * If link pitch was shared by recipient through share function
* **Reminder:** You won’t be able to know exactly who looked at the link pitch.

* **Gainsight considerations:** Send a pitch link from within Gainsight or Gmail to automatically log activity in Gainsight. 

**Learn more:** [Send a Link Pitch](https://help.highspot.com/hc/en-us/articles/213580286-Send-a-Link-Pitch)

#### Gmail Pitch

* **When to use:** If you have an existing email thread going and want to share content inline. And/or if you just don’t feel like going into the Highspot web app. 

![Screenshot_AddBookmark](/handbook/sales/field-communications/gitlab-highspot/images/Example_PitchDirectlyFromGmail.png)

* **Gmail Pitch Settings:** When preparing to send a pitch directly through Gmail, you can control the following activities:
   * Set expiration on pitch
   * Set passcode on pitch
   * Allow content to be downloaded
      * Download as PDF
      * Download original
   * Allow content to be shared by recipient
   * Send notification when there is activity by recipient

* **Gmail Pitch Data Considerations:** Depending how you have configured the settings of your Gmail pitch, you can view the following activities: 
   * Email address of who opened the Gmail pitch
   * Email address of who viewed the Gmail pitch 
   * Duration of time spent viewing the Gmail pitch 
   * Detail of which pitch slides or pages were viewed
   * If Gmail pitch was downloaded
   * If Gmail pitch was shared by recipient through share function

* **Gainsight considerations:** Can use both Highspot and Gainsight Gmail extensions to track this email activity in Gainsight (same as you do today).

**Learn more:** Check out [this quick demo video](https://view-su2.highspot.com/viewer/61a6a2a5bef36eca8212baab) and [download the Chrome extension](https://chrome.google.com/webstore/detail/highspot-for-gmail/lmidgenjjlmhobbdgooficpanecechol) to begin using this awesome feature.

#### Live Pitch
* **When to use:** If you want to understand how long you spend on each slide/piece of content during a client conversation. Also, if you want to automatically log the activity/touchpoint on a SFDC opportunity. (Opportunity must be linked in Highspot.)

* **Live Pitch lets you present content 3 different ways while talking to a prospect or customer:**
   * Slide Cast: Present content securely via the browser, without using a screen sharing app. Does not support sharing web links or videos.
   * Screen Share: Present content and live demos via your preferred screen sharing app.
   * In Person: Present content and live demos via a camera attached to your computer.

* **Live Pitch Data Considerations:** you can view the following activities: 
   * Live pitch participant list
   * Duration of time spent viewing the pitch 
   * Detail of which pitch slides or pages were viewed

**Learn more:** [Use Live Pitch to Present Content](https://help.highspot.com/hc/en-us/articles/213580266-Use-Live-Pitch-to-Present-Content)

### Integrating Pitching with Your Existing Workflows

**SFDC Integration**
   * Make sure to [link your Salesforce and Highspot accounts](https://help.highspot.com/hc/en-us/articles/214982803-Relate-Pitches-to-Salesforce), and then your pitches can be related to a lead, contact, opportunity or account in your CRM, logging the email as well as the following engagement in the ongoing email exchange.
   * Note: This also helps us tie ROI back to content, so that Sales and Marketing can understand what content is driving revenue for the team and place more focus on these value-added areas. 

**Pitch Styles**
   * Pitch Styles determine how your content will display when shared with an external contact. Pitch Styles are available on all pitch types. 
   * **When to use `Simple Content View` Pitch Style**: This is the default pitch style on all pitch types and will display content in a simple thumbnail view in the pitch and a webpage view upon clicking. 
   * **When to use `Content Portal` Pitch Style:** If you want to create a more official, branded “landing page” to serve up more than 3+ pieces of content to customers or prospects. Example: Create a content repository for a champion that they can refer back to through a deal cycle.
   * Learn more: [Create a Pitch Style](https://help.highspot.com/hc/en-us/articles/360010866653-Create-a-Pitch-Style)

**Pitch Templates**
   * **When to use:** If you/your team has an email that you send often. Example: Meeting request / follow-up, “thank you” email, renewal notification, prospecting, etc.
   * The Highspot admins will work with content owners to create pitch templates where relevant, but we encourage you to create your own. Pitch templates that you create will only be visible and usable by you. If you have a pitch template that you think others could benefit from, we encourage you to uplevel it and make it available for all Highspot users to leverage. Please contact the Highspot Admins in #highspot-help-center to do this. 
   * Learn more: [Create a Pitch Template](https://help.highspot.com/hc/en-us/articles/360048380134-Use-Pitch-Templates-and-Pitch-Styles-to-Customize-Pitches#h_01EZAZFVEEMHPZ4NWS71ZYYGD0)

**Pitch Analytics**
   * After you've sent a pitch to a prospect or customer, you can view how they've interacted with the content and for how long.
   * Learn more: [View Pitch Activity](https://help.highspot.com/hc/en-us/articles/216042403-View-pitch-activity-)

### Editing Content in Highspot 
To prepare for a pitch, you can customize content for the customer you are corresponding with.

There are two ways you can customize content inside of Highspot: **Remix** and **Edit in Google Drive**.

**Remix Content**
   * Remix is a quick way to rearrange decks and documents. You can also combine decks and documents, mixing and matching different slides or pages.
   * When to use: You want to create a collection of content (ex. Slides, PDF/eBook pages/videos/etc.) but do not need to edit any of the content (i.e. you do not need to edit content on a slide or in a doc)
   * Learn more: [Remix Content](https://help.highspot.com/hc/en-us/articles/214983703-Remix-content)

**Edit in Google Drive**
   * You can edit Google items  - Google Docs, Sheets, and Slide - directly from within Highspot.
   * When to use: You want to edit/add/remove content on slides or in a doc. You will save a copy to your personal spot to customize and pitch from there.
   * Note: You must have connected your Google Drive account with Highspot in order to use this feature and many others in Highspot. 
   * Learn more: [Edit in Google Drive](https://help.highspot.com/hc/en-us/articles/115002515023-Edit-in-Google-Drive)

### Highspot Trainings
The Highspot core team offered two trainings to break up the two main capabilities of Highspot - discovering content and sharing content. These trainings are structured so that the first 20 minutes consist of an uninterrupted demo, allowing you to quickly get up-to-speed and skip the Q&A portion if desired.

1. [Highspot General Training](https://www.youtube.com/watch?v=eD0yMLrvE-o&feature=youtu.be) - Foundational knowledge, searching & discovering content
1. [Highspot Pitching Deep Dive Training](https://www.youtube.com/watch?v=qpLHPyv3Wgs) - Ways to share Highspot content with customers, prospects and partners and receive analytics

### FAQs

**Who has access to Highspot?** 

At this time, the entire GitLab GTM organization, which includes the global Field team, Sales Dev (SDR/BDR) and Strategic Marketing. 

**How do I get access to Highspot?**

All members of GitLab's GTM organization have access to the tool via their Okta dashboard. For a full list of teams with Highspot access, see the [Availability section](/handbook/sales/field-communications/gitlab-highspot/#availability) above. If you are on one of these teams and still do not have Highspot access via Okta, please open an [access request](/handbook/business-technology/team-member-enablement/onboarding-access-requests/access-requests/#how-do-i-choose-which-template-to-use). 

**If I have a recommendation for a piece of content that should be in Highspot for all to access, how do I contribute?**

Contributing to Highspot is easy, and we encourage all team members to contribute resources that you think the entire GTM org or specific teams could benefit from. This could be anything from a Marketing resource you found that isn't already in Highspot or a presentation/document you created or found that would be helpful for team members to reference as an example of "what good looks like." If it's helpful for the team, we want to include it in Highspot! 

To submit content, navigate to the Highspot homepage and click on the `Contribute Content to Highspot` button. From there, you'll see [these instructions](https://gitlab.highspot.com/spots/61a55821bfc73fc1b19395f1?list=61e8a12843d672fdfa27e199) that will guide you through how to submit a piece / pieces of content in less than one minute! Please follow the instructions for [adding a piece of content from Google Drive](/handbook/sales/field-communications/gitlab-highspot/#links-from-google-drive) or [adding a piece of content via a URL](/handbook/sales/field-communications/gitlab-highspot/#embedding-links) below when contributing content. 

![Screenshot_ContributeContent](/handbook/sales/field-communications/gitlab-highspot/images/Example_ContributeContent.png)

**Who can upload content to Highspot?** 

Each spot has a handful of designated “Content Owners” who are DRIs in their respective areas. Only these team members can upload content into that particular spot. The reasoning for this is to keep our Highspot database “clean” – i.e. maintain content uploading best practices, tagging, etc. Anyone can submit a piece of content to be added to Highspot in less than 30 seconds by [following this process](https://gitlab.highspot.com/spots/61a55821bfc73fc1b19395f1?list=61e8a12843d672fdfa27e199).

**Can all team members upload content into Highspot?** 

There are two spots in which all team members can upload content in Highspot that all users can access: the Sales Contributed Spot (for Sales, Channel, Alliances and Operations-related submissions) and Customer Success (for CS-related sumissions). Content submitted to these spots require review before it is visible to all users. Each team member can upload content to their Personal Spot without the need for review. Keep in mind that content uploaded to your personal spot will *only* be viewable by that user.

**How do I request to become a content owner?** 

Please request access from the manager of Field Communications & Content.

**How do I determine the owner(s) of a spot?**

You can find the spot owner in the top right-hand corner of a spot and/or at the bottom of the spot overview page. To get in touch with the spot owner, we recommend [reaching out on Slack](/handbook/sales/field-communications/gitlab-highspot/#communicating-with-the-highspot-team). 

**What's the best way to save a piece of content that I want to come back to later?**

You can do this by selecting `Bookmark` on the piece of content and bookmarking it into your Personal Spot. 

**Can content be in only one Spot?**

No - content can be added to multiple spots. Content owners can do this by uploading a piece of content into one spot and bookmarking it to additional spots. Highspot users can also bookmark any piece of content in Highspot to their personal spots. 

**Can partners or other external audiences access Highspot?**

Not at this time. GitLab's Highspot instance is only accessible by internal team members via SSO. External audiences can only see external content that is pitched to them via Highspot. 

We are exploring the option of a Highspot instance for GitLab partners and will share more details in FY23.

**Can I find industry- or segment-specific content in Highspot?** 

Yes! You can quickly find industry- or segment-specific content by using Highspot’s tag lists, which allow you to filter search results as well as content found within individual Spots. When you enter a keyword in the Highspot search field and hit return, all available filter lists will appear in the left-side navigation pane. Simply scroll down to the Industry or Market Segment tag list and click on the desired Industry (e.g., banking, retail, technology) or Market Segment (e.g., Enterprise, SMB) to find all related content. When browsing through a specific Spot (e.g. the “Competitive Intelligence” Spot), simply click into the Spot and then select the appropriate filter list that appears in the left-side navigation pane. For more information about browsing and filtering content, check out the [Highspot Help Center](https://help.highspot.com/hc/en-us/articles/214982023-Browse-and-filter-spots).

**How can I find content that is trending or popular among GitLab’s field team?**

You can quickly find trending/popular content by using the Sort functionality found within each Spot. When you visit a specific Spot - e.g., the [“Customer-Facing Content”](https://gitlab.highspot.com/spots/615dd7c2506d3fc490ad78cd) Spot - simply click into the “Content” view and use the sorting options (found under the Spot title) to arrange your display by popularity. Content will then be grouped by trending (popular items for the last two weeks) and most popular (most popular for all time). For more information about sorting and browsing Spots, check out the [Highspot Help Center](https://help.highspot.com/hc/en-us/articles/214982023-Browse-and-filter-spots). 

**How does search work in Highspot?** 

Highspot's search algorithm is designed to get users in contact with the right content in a quick and effective way. Highspot identifies items that match your search term - looking in many places to detect a match, including the title, description, the content of the item, the name of the Spot it is in, the name of any tag lists it is in, a word spoken in the transcription (if it is audio or video), a word that appears in an image or in a snapshot of the video - and then ranks them.

**Can I download content found in Highspot?**

Generally, no. To help us maintain GitLab’s [SAFE framework](/handbook/legal/safe-framework/) and cultivate Highspot as a single source of truth, most content found in Highspot is not available for download. Please reach out to the Highspot admins in #highspot-help-center if you have any questions about a specific piece of content. 

**How does Highspot differ from the Handbook?** 

The Handbook is still our SSOT at GitLab. If you’re a content creator and wanting to document information, processes, etc., you should still use the GitLab Handbook as the place to do this. The added benefit is that you can then add a link to that Handbook page within Highspot and add it to the appropriate Spot/lists so that the Handbook page is more easily discoverable by the Field team. A great way to think of Highspot is like a search engine across the documents/resources that the Field uses often.

**What is the difference between Highspot and EdCast?** 

EdCast is the main hub for all training content, courses, etc. Think of Highspot like a search engine put across all of the tools and platforms we use - Google Drive, YouTube, Handbook, EdCast, etc. So, we might upload a link to a training course or a video recording that's housed in EdCast so that it's more discoverable and served up with related content within Highspot.

**Can teams have an area where they can post content specific to their team?**

Yes! How we accomplish this very much depends on individual use cases, how relevant the content is to other audiences, etc. If you’d like to explore having an area/avenue where you can curate content specific to your team, please reach out to the Highspot admins in #highspot-help-center to set up time to discuss.

**Do we have automation in place to automatically pull in new blog posts, eBooks, slide decks, YouTube videos, etc.** 

Not at this time. All content must be manually added to Highspot via designated content owners. This is intentional in order to maintain the quality of content and tagging in Highspot. If you find that a helpful piece of content is not included in Highspot, please follow the [instructions on the Highspot homepage](https://gitlab.highspot.com/spots/61a55821bfc73fc1b19395f1?list=61e8a12843d672fdfa27e199) to submit a piece of content – it takes 30 seconds or less!

**Is it possible to see the speaker notes when viewing a Google Slide?** 

This is not a Highspot capability at this time due to limitations with Google’s API. The Highspot team is aware that this is a needed feature and are hoping to offer it soon. 

## Guidance for Highspot Content Owners

### Adding/Managing Content in Highspot
Please see the short support videos below: 

1. [Highspot Overview](https://help.highspot.com/hc/en-us/articles/360023649654-Publisher-overview-videos-#h_01EVQ9CVNRV3XD5AQB4YCT7BMZ)
1. [Create and manage spots](https://help.highspot.com/hc/en-us/articles/360023649654-Publisher-overview-videos-#h_01EVQ9MFSEZBPR8EMXV3X8K3PQ)
   - Written article: [Create a spot](https://help.highspot.com/hc/en-us/articles/360044198974-Create-a-Spot)
   - Written article: [Add links to a spot](https://help.highspot.com/hc/en-us/articles/214983663-Add-Links-to-a-Spot)
1. [Create and organize lists](https://help.highspot.com/hc/en-us/articles/360023649654-Publisher-overview-videos-#h_01EVQ9N2KA9Z1YZW6RNEN7Q9GD)
   - Written article: [Create lists and list groups](https://help.highspot.com/hc/en-us/articles/213579766-Create-lists-and-list-groups)
1. [Organize content in Highspot](https://help.highspot.com/hc/en-us/articles/360023649654-Publisher-overview-videos-#h_01EVQ9NFW02E4G86R5YKTBHCBT)
1. [Bookmark content](https://help.highspot.com/hc/en-us/articles/360023649654-Publisher-overview-videos-#h_01EVQ9P1DHESF6JSP8QDTBXBKK)

[See more articles about spots and content.](https://help.highspot.com/hc/en-us/categories/4409233846939-Spots-Content)

### GitLab Highspot Trainings for Content Owners
See recordings for internal, GitLab-specific Highspot trainings below: 

1. [GitLab Highspot Content Owner Training, 2021-11-02](https://youtu.be/X07uT2G90HQ)
1. [GitLab Highspot Content Owner Refresh Training, 2022-01-20](https://youtu.be/UdbGCxC2gzA)

### GitLab Highspot Best Practices

#### Uploading Content 101 

[Watch this video](https://youtu.be/0q4jaPkYYKQ) for a ~5 minute demo on how to upload content into Highspot. See the guidance below for more detailed instructions and considerations.

#### Links from Google Drive
Highspot offers the ability to link files directly from GitLab's Google Drive. **When adding a piece of content from Google Drive, you should *always* add the file directly from Drive versus add the link** – i.e. select the + button --> Add Files --> From Cloud Services (Google Drive) vs. + --> Add Link. This will allow Highspot to keep that piece of content up-to-date as changes are made to the Google Drive file. 

![Screenshot_LinkVSFile](/handbook/sales/field-communications/gitlab-highspot/images/Example_AddFiles_vs_AddLink.png)

![Screenshot_AddFromDrive](/handbook/sales/field-communications/gitlab-highspot/images/Example_AddFromDrive.png)

In addition, when adding files directly from Drive, ALWAYS select the `Automatically update content from Google Drive` option to maintain version control. 

![Screenshot_DriveAutoUpdate](/handbook/sales/field-communications/gitlab-highspot/images/Example_AutoUpdate.png)

#### Embedding Links 

When adding a link in Highspot, you will have the option to add an embed code to the content. **You should always aim to use the embed code for links when possible.** 

The format for the embed code is: `<iframe src="https://URL HERE"></iframe>`

Using the embed code will allow Highspot users to view the webpage content directly in Highspot instead of having to click out of the tool, which drives more efficiency and a more seamless user experience. Furthermore, if that link is marked as external and a Highspot user wants to pitch it out to a customer or prospect using Highspot, we will only be able to track engagement analytics on an embedded link, as a non-embedded link will cause the customer to land natively on the URL page where we cannot gather analytics. 

**For external YouTube links, you will need to use the embed URL provided by YouTube** within the embed code vs. the standard url. To do this, navigate to the YouTube video --> click `Share` underneath the video --> click `Embed` --> copy the url that is a part of the embed code shown. 

**EXCEPTIONS FOR EMBEDDING** 

*The following exceptions should be made for embedding links. Do not select `Use embed code` when adding these types of links.*
1. PathFactory - In order to allow PathFactory to gather the necessary analytics, external audiences will need to access the link that takes them directly to the asset in PathFactory.  
1. External - Some external links (ex. industry articles) will not allow embedding. You can test this by selecting `Use embed code` and then clicking on the item to check. You will see a broken link message if that link is unable to be embedded. 
1. Private YouTube Unfiltered - Links for videos set to private will not embed. 

![Screenshot_DriveAutoUpdate](/handbook/sales/field-communications/gitlab-highspot/images/Example_EmbedCode.png)

#### Internal vs. External Content 

**Only mark a resource as external if you are absolutely certain it follows the [SAFE Guidelines](/handbook/legal/safe-framework/).** Under NO circumstances should anything marked as `External` contain material non-public information including financial/performance metrics, non-approved customer logos, etc. Also ensure external content follows our [Image/Logo Guidelines](/handbook/marketing/digital-experience/image-guidelines/) and [Trademark Guidelines](/handbook/legal/trademarks-training-materials/). 

As a good best-practice, items marked as `External` should only include decks that have been signed off by Marketing and Legal as fit for external use (ex. DevOps Platform deck) or resources that focus on the GitLab product. 

For any internal Google Drive resources, you should also select the option to `Prevent users from downloading` as GitLab team members should not keep copies of these documents on their local devices. 

If you are unsure about whether a piece of content is fit to be external, please contact GitLab Legal in the #legal channel. 

![Screenshot_DriveAutoUpdate](/handbook/sales/field-communications/gitlab-highspot/images/Example_InternalContentPermissions.png)

#### Content expiration 101
Highspot includes the ability to "schedule" content. This allows you to set an expiration date for content. **We should set an expiration date on almost ALL pieces of content**, as it provides an opportunity to review that content on a regular basis and ensure that it is still relevant, the lists are still accurate, etc. If we don't set content to expire, we run the risk of letting outdated/inaccurate content exist on Highspot, compromising the efficacy of the resources. 

The only exception to this would be links or files that you know will not change. (Which is unlikely, even URLs for handbook pages can change.)

The recommendation is to set a piece of content to expire one year from the upload date. Note that Highspot will automatically assign an expiration date of one year out when uploading content. 

When a piece of content does expire, it will not be deleted. Instead, it will be moved into an Archived folder. All spot owners will receive a notification and can easily reset the content expiration date with the click of a button. 

![Screenshot_ScheduleContent](/handbook/sales/field-communications/gitlab-highspot/images/Example_ScheduleContent.png)

#### Validation Rules 
There are three validation rules set in GitLab's Highspot instance. Each piece of content must include: 
1. An expiration date - A built-in checkpoint to maintain the quality of content in Highspot (see [Content expiration 101](/handbook/sales/field-communications/gitlab-highspot/#content-expiration-101) for more details)
1. A description - Whether one sentence or a full paragraph, a description will help make content more discoverable by users when searching for key words 
1. At least one list - Content should be tagged to at least one list (but preferably more) to help increase discoverability

If one of these validation rules is broken, you will see a `Validates Policy` flag. Upon clicking on the flag, a message will appear with more details on which validation rule has been broken. Content owners can easily filter down to content that is in violation of the validation rules by using the `Flags` list in the spot and filtering down by `Violates Policy`. 

A piece of content that has this flag will still be visible in Highspot for users to see. The flag is more of a visual cue to help content owners maintain Highspot best-practices.

![Screenshot_ViolatesPolicyFlag](/handbook/sales/field-communications/gitlab-highspot/images/Example_ViolatesPolicyFlag.png)

![Screenshot_ValidationRuleMessage](/handbook/sales/field-communications/gitlab-highspot/images/Example_ValidationRuleMessage.png)


#### Including content in more than one spot 
Some content might fit in more than one spot. When this happens, you should bookmark content into an additional spot(s). **Avoid uploading the same piece of content multiple times, as this will make version control difficult.** 

It is likely that this scenario will happen most often with the Customer-Facing Content spot, as content that fits under Marketing could also fit under Customer-Facing Content. Always default to adding the content within the primary spot first and then bookmark into Customer-Facing Content. In this scenario, you'd add the link/file to `Marketing` and then bookmark to `Customer-Facing Content`.

![Screenshot_AddBookmark](/handbook/sales/field-communications/gitlab-highspot/images/Example_AddBookmark.png)
